Home | Modules | Class Hierarchy | Alphabetical List | Compound List | Related Pages

# InputSourceException Class Reference
[Common interfaces]

Inheritance diagram for InputSourceException:

## Detailed Description

InputSourceException is thrown, if some IO error occurs.

## Public Methods
| InputSourceException (const String &msg)

Colorer-take5 Library. Copyright © 1999-2003 Cail Lomecb.
Generated at Fri Sep 12 18:54:56 2003 by doxygen 1.3-rc2.